axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sathija Pavuluri (JIRA)" <j...@apache.org>
Subject [jira] Created: (AXIS2-2977) 1.3 RC1 InstanceDispatcher in wrong package?
Date Mon, 16 Jul 2007 20:50:05 GMT
1.3 RC1 InstanceDispatcher in wrong package?
--------------------------------------------

                 Key: AXIS2-2977
                 URL: https://issues.apache.org/jira/browse/AXIS2-2977
             Project: Axis 2.0 (Axis2)
          Issue Type: Bug
          Components: kernel
    Affects Versions: 1.3
         Environment: Linux running java 1.6 and Axis2 1.3 RC1
            Reporter: Sathija Pavuluri


I upgraded to 1.3 RC1 and notice this warning message during tomcat's startup:

WARNING: Dispatcher org.apache.axis2.engine.InstanceDispatcher is now deprecated. Please edit
axis2.xml and replace with the same class in org.apache.axis2.dispatchers package


When I did that, I get ClassNotFoundException org.apache.axis2.dispatchers.InstanceDispatcher

I looked into the distributed jar files and there is no InstanceDispatcher  class in org.apache.axis2.dispatchers
package.
There is one in org.apache.axis2.engine though.

Not sure which package this class is supposed to be in. 



-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message